## scala-asm 5.0.4-scala-3

=== debian/changelog ===
scala-asm (5.0.4-scala-3-1) unstable; urgency=medium

  * Initial release (Closes: #833168)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Aug 2016 19:06:54 +0200
