=== debian/control ===
Source: scala-asm
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/scala-asm.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/scala-asm.git
Homepage: http://www.scala-lang.org/

Package: scala-asm
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Fork of ASM for the Scala Compiler
 This library is a fork of the ASM Java bytecode manipulation and analysis
 framework (see libasm-java) modified for the needs of the Scala compiler.
 The classes are relocated under the scala.tools.asm package and a small
 number of patches were applied to the original sources.
