## scala-asm 5.2.0-scala-2

=== debian/changelog ===
scala-asm (5.2.0-scala-2-2) unstable; urgency=medium

  * Team upload.
  * d/watch: version=5
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/README.source: remove since redundant
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Oct 2025 19:56:59 +0200

scala-asm (5.2.0-scala-2-1) unstable; urgency=medium

  * New upstream release
    - Updated the pom
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Mar 2018 13:33:13 +0200
