=== debian/control ===
Source: scala-asm
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 maven-debian-helper,
Vcs-Browser: https://salsa.debian.org/java-team/scala-asm
Vcs-Git: https://salsa.debian.org/java-team/scala-asm.git
Homepage: https://www.scala-lang.org/

Package: scala-asm
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Fork of ASM for the Scala Compiler
 This library is a fork of the ASM Java bytecode manipulation and analysis
 framework (see libasm-java) modified for the needs of the Scala compiler.
 The classes are relocated under the scala.tools.asm package and a small
 number of patches were applied to the original sources.
