=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	cp debian/pom.xml .
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f pom.xml
