=== debian/watch ===
Version: 5

Template: Github
Owner: scala
Project: scala-asm
